Subject: Re: bug#22845: FYI: release soon

From: Paul Eggert <[email-masked]>
Date: Sun, 28 Feb 2016 22:54:08 -0800

Jim Meyering wrote:
> I'll push this in the next day or so, so any improvements people
> can suggest in the mean time would be most welcome.

Thanks for doing all that.

In NEWS, there should be one "New features" section, not two.

I had difficulty following the new documentation. Perhaps it's because of the 
word "synchronize" and the recently-added --synchronous option. Also, the phrase 
"cannot tell the difference" is confusing -- it's trying to talk about the 
output of gunzip, not about gunzip itself. And "reduces compression" is 
ambiguous, since compression already reduces. How about something like the 
following instead?

@item --rsyncable
Cater better to the @command{rsync} program.  Although does not compress
quite as well, it lets the @code{rsync} program take advantage of
similarities in the uncompressed input when synchronizing two files
compressed with this flag.